<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="47">
    <author>GtX</author>

    <version>1.0.0.0</version>

    <title>
        <en>Kärcher HDC 27/34 Trailer</en>
    </title>

    <description>
        <en>
<![CDATA[Using high quality Kärcher parts this custom pressure washer trailer will keep your equipment clean for many years to come.

- Price: 12400 $

- Diesel Capacity: 140 l
- Water Capacity: 1000 l

- Pressure: 3400 PSI
- Flow Rate: 27.2 l / min

- Hose Length:
    Configuration 1: 15m / 49ft
    Configuration 2: 30m / 98ft
]]>
        </en>
        <de>
<![CDATA[Mit hochwertigen Kärcher-Teilen hält dieser kundenspezifische Hochdruckreiniger Ihre Ausrüstung viele Jahre lang sauber.

- Preis: 12400 €

- Dieselkapazität: 140 l
- Wasserkapazität: 1000 l

- Druck: 230 bar
- Durchflussrate: 27.2 l / min

- Schlauchlänge:
    Konfiguration 1: 15 m
    Konfiguration 2: 30 m
]]>
        </de>
        <fr>
<![CDATA[Utilisant des pièces Kärcher de haute qualité, cette remorque nettoyeuse haute pression personnalisée gardera votre équipement propre pendant de nombreuses années à venir.

- Prix: 12400 €

- Capacité diesel: 140 l
- Capacité eau: 1000 l

- Pression: 3400 PSI
- Débit: 27.2 l / min

- longueur du tuyau:
    Configuration 1: 15 m
    Configuration 2: 30 m
]]>
        </fr>
        <es>
        <![CDATA[Utilizando piezas de Kärcher de alta calidad, este remolque de lavado a presión personalizado mantendrá su equipo limpio durante muchos años.

- Precio: 12400 €

- Capacidad diesel: 140 l
- Capacidad de agua: 1000 l

- Presión: 3400 PSI
- Caudal: 27.2 l / min.

- longitud de la manguera:
    Configuración 1: 15 m
    Configuración 2: 30 m
]]>
        </es>
    </description>

    <multiplayer supported="true"/>
    <iconFilename>icon_hdc2734Trailer.dds</iconFilename>

    <l10n>
        <text name="info_pwHose">
            <en>Hose</en>
            <de>Schlauch</de>
            <fr>Tuyau</fr>
            <es>Manguera</es>
        </text>
        <text name="info_pwSecureVehicle">
            <en>Secure vehicle from rolling away!</en>
            <de>Fahrzeug vor dem Wegrollen sichern!</de>
            <fr>Empêchez le véhicule de rouler!</fr>
            <es>¡Asegure el vehículo de rodar lejos!</es>
        </text>
        <text name="configuration_pwHoseLenght15">
            <en>15m / 49ft Hose</en>
            <de>15m / 49ft Schlauch</de>
            <fr>Tuyau 15m / 49ft</fr>
            <es>Manguera de 15m / 49ft</es>
        </text>
        <text name="configuration_pwHoseLenght30">
            <en>30m / 98ft Hose</en>
            <de>30m / 98ft Schlauch</de>
            <fr>Tuyau 30m / 98ft</fr>
            <es>Manguera de 30m / 98ft</es>
        </text>
    </l10n>

    <extraSourceFiles>
        <!-- 'pressureWasherVehicle' specialization requires the following extra source files to operate. -->
        <sourceFile filename="scripts/PressureWasherVehicleLance.lua"/>
        <sourceFile filename="scripts/PressureWasherVehicleStateEvent.lua"/>
        <sourceFile filename="scripts/PressureWasherVehiclePumpEvent.lua"/>
    </extraSourceFiles>

    <specializations>
        <specialization name="pressureWasherVehicle" className="PressureWasherVehicle" filename="scripts/PressureWasherVehicle.lua"/>
    </specializations>

    <vehicleTypes>
        <type name="pressureWasherTrailer" parent="baseFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="waterTrailer" />
            <specialization name="pressureWasherVehicle" />
        </type>
    </vehicleTypes>

    <storeItems>
        <storeItem xmlFilename="hdc2734Trailer.xml"/>
        <storeItem xmlFilename="hds9184MLance.xml" />
    </storeItems>
</modDesc>
